Subject: Re: Throws
From: Joyce Stanek <[email-masked]>
To: Lori Babcock <[email-masked]>
Cc: Diane Brown <[email-masked]>, Michel Ricou <[email-masked]>, Casey Bruce <[email-masked]>, Patricia Finan <[email-masked]>, Dave Dybowski <[email-masked]>, Port Austin Chamber <[email-masked]>
Date: Tue, 12 Jun 2007 20:18:53 -0400

Lori,
I think people thought that they could be sold at Farmers Market. They 
were good sellers the last time we had them. I think Sharon Upthegrove 
had them in her shop also - but we didn't have Farmers Market then, so 
we only had them available at the Chamber office.
Joyce

On Jun 12, 2007, at 7:25 PM, Lori Babcock wrote:

> I was not at the meeting when the throws was discussed...here is a 
> e-mail from LaNette and how she feels...I also was told the throws 
> were sold for $25.00 ... they were not real heavy as some are.
>  
> Lori
>
>
> "Wiese, LaNette" <[email-masked]> wrote:
>>> Lori,
>>> Who is going to sell these throws?   I do not think this is a good 
>>> idea.  In order to be a good fund raiser the throws have to be 
>>> sold.  We did not do a good job on selling raffele tickets or T 
>>> shirts.  We do not have the money to pay for these things and then 
>>> just have them set around and not be sold.
>>> Thanks
>>>
>>> From: Lori Babcock [mailto:[email-masked]]
>>> Sent: Saturday, June 09, 2007 6:46 AM
>>> To: Port Austin Chamber; Casey Bruce
>>> Cc: [email-masked]; [email-masked]; Wiese, LaNette; 
>>> Michel Ricoc
>>> Subject: Re:
>>>
>>> Did we see the throws and what were the colors...
>>>  
>>> Lori
>>>
>>> Port Austin Chamber <[email-masked]> wrote:
>>>> To All Board Member,
>>>>  
>>>> I have checked on the throws, there are no more discounts passed 
>>>> the 20%.  It will take between 3 to 6 weeks for delivery, so I 
>>>> would not count on them for the 4th.  If you are still interested, 
>>>> I need to know if you want more than the 32 minimum at $16.00 a 
>>>> piece with the discount.
>>>>  
>>>> Also, I have not located a band as yet (still looking), but I do 
>>>> know of a DJ that would be happy to be here from 3 p.m. to 5 p.m on 
>>>> the 4th of July.  She said she would do it for 1/2 price, so it 
>>>> would run $100 for the 2 hours.  Let me know what you think.
>>>>   
>>>> Dana Miller,
>>>> Executive Director,
>>>> Greater Port Austin Area Chamber of Commerce
>>>
>>>
>>>
>>
>>
>>
>
>
>